Subject: Re: linux-next: ftrace tree build failure

From: Ingo Molnar <[email-masked]>
Date: Tue, 25 Nov 2008 09:04:10 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi Ingo,
> 
> On Tue, 25 Nov 2008 08:28:01 +0100 Ingo Molnar <[email-masked]> wrote:
> >
> > this fix is wrong - the intention of that line was to add a proper 
> > WARN(), not a WARN_ON(). Your change loses the message that WARN() 
> > prints.
> > 
> > i posted a tested fix for this two days ago:
> > 
> >   http://marc.info/?l=linux-kernel&m=122745649425646&w=2
> > 
> > see it also below.
> 
> Yeah, Steve told me.  However, it might have been useful to tell the 
> wireless maintainer, the network maintainer and the original author 
> (and probably netdev - which I also left off).

yep, i too forgot to add full Cc:s (it was in the context of a tracing 
discussion) - but lkml was Cc:-ed so it wasnt actually lost.

	Ingo